input, textarea, select, span.extra_field
{
  background-color: #fff;
  border: 1px solid #ccc;
  border-bottom: 1px solid #999;
  border-right: 1px solid #999;
  padding: 4px;
  font:11px Verdana,sans-serif;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #555;
}

input:focus, 
textarea:focus,
select:focus {
/*  background-color: #e0f0bb; */
  border-color: rgba(100, 144, 44, 0.8);
  outline: 0;
  outline: thin dotted 9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 144, 44, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 144, 44, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(100, 144, 44, 0.6);
}
input.chkbox, input[type=radio], input[type=checkbox] { width: auto !important; padding-top: 2px; }
input.readonly { background: #eeeeee; }
input.errors, select.errors { background: #FFC0CB; }
input.date { width: 72px !important; }
input.money { width: 60px !important; text-align: right !important; }
input.time { width: 36px !important; }
input.btnAdd { padding: 0; border: 0; }

button, input[type=submit] {
  color: #DBDBB8;
  cursor: pointer;
  font-weight: bold;
  font-family: Segoe UI,Helvetica,Arial,sans-serif;
  font-size: 1em;
  padding: 2px 5px;
  background:#382F28;
  border: 1px solid #9C947C;
  margin: 2px 0px;
  -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
  -moz-box-shadow: 0 1px 3px #7D858F; -webkit-box-shadow: 0 1px 3px #7D858F;  box-shadow: 0 1px 3px #7D858F;
}

button:hover, input[type=submit]:hover
{
  background:#DBDBB8;
  color: #382F28;
}

button:active, input[type=submit]:active
{
  -moz-box-shadow: 0 1px 1px 1px #999 inset;
  -webkit-box-shadow:0 1px 1px #999 inset;
  box-shadow:0 1px 1px #999 inset;
}
tr.tableHeader {
    background-color: #ACC373;
}

/* -- .frmElem -- */
.frmElem{ clear: both; margin: 5px; }

.frmElem label{ float: left; clear: left; width: 92px; margin: 7px; text-align: center; }

.frmElem input.frmfield, .frmElem select{ width: 192px; margin: 4px 2px; }

.frmElem input[type=submit]{ margin: 5px 5px 5px 125px; }
.frmElem input[type=checkbox]{ margin-top:10px; }

.frmElem span.errors, .frmElem ul.errors{ color: #ff0000; }
.frmElem ul.errors { margin-left: 120px;}
.frmElem textarea{width:300px;height:120px;overflow-y: auto;}

button.mbSimple
{
  border: 0;
  margin: 0px 1px;
  padding: 2px 4px;
  -moz-box-shadow: none; -webkit-box-shadow: none;  box-shadow: none;
  text-shadow: 0 1px 0 #444;
}

button.mbSimple:active
{
  -moz-box-shadow: 0 1px 1px 1px #999 inset !important;
  -webkit-box-shadow:0 1px 1px #999 inset !important;
  box-shadow:0 1px 1px #999 inset !important;
  text-shadow: none;
}

button.green { color: #fff; background:#688e2c; }
button.green:hover{ background: #88b84d; color: #fff; }

button.grey { color: #fff; background:#a3a084; }
button.grey:hover{ background: #b7b791; color: #fff; }

button.orange { color: #fff; background:#ea8d48; }
button.orange:hover{ background: #ffa868; color: #fff; }

button.mbSimple.small { font-size: 9px; height: 15px; padding: 0px 2px 2px 2px !important; }
button.mbSimple.medium { font-size: 11px; height: 22px; }
button.mbSimple.large { font-size: 13px; height: 25px; padding: 0px 22px !important; }


.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }
